html
{
	background: #000000 url("../images/maitrelichter_background2.jpg") no-repeat center top scroll;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 712px;
	-pie-box-shadow: none;
	-moz-box-shadow: 8px 0px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 8px 0px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 8px 0px 8px rgba(0, 0, 0, 0.5);
	border-width: 3px;
	border-style: solid;
	border-color: #E1CFA7;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/37%20fotolia_30885734_m-page-fr.jpg") no-repeat center bottom;
	background: rgba(0,0,0,0) url("../images/37%20fotolia_30885734_m.jpg") no-repeat center bottom;
	background-color: transparent;
	background-size: cover !important;
}

#page_position_content
{
	margin-top: 66px;
}

#u4255
{
	z-index: 16;
	display: block;
	vertical-align: top;
	margin-left: 738px;
	position: relative;
}

#u2180-4
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-left: 626px;
	margin-top: 32px;
	position: relative;
}

#u2181-4
{
	z-index: 7;
	width: 334px;
	min-height: 18px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	background-color: #000000;
	color: #E1CFA7;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 626px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u2207
{
	z-index: 2;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 0px;
	margin-top: 403px;
	position: relative;
}

#u2207_position_content
{
	margin-bottom: 13px;
}

#u2208
{
	z-index: 15;
	width: 960px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #E1CFA7;
	position: relative;
}

#u2191-4
{
	z-index: 11;
	width: 201px;
	text-align: center;
	font-size: 8px;
	color: #E1CFA7;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-left: 380px;
	margin-top: 10px;
	position: relative;
}

body
{
	padding-top: 33px;
	padding-bottom: 36px;
}

